Subject: Log-in suspended
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 May 2015 08:56:23 -0400

Hello.
I attempted to log-in to our account and got an error stating that it has been suspended.  I then received an email stating that the IP address was not recognized.  We have been having problems with our internet service and have temporarily moved everything over to Comcast which could be why we are getting the error.  I am not sure when we will be able to switch back but do need to have access to our account to get some additional reporting.  Also I want to make sure we will be able to accept credit cards today so I am hoping none of this will affect that part of things.  Your prompt attention to this matter is greatly appreciated!
Thank you,
Michael B
LLPS